<resources>
    <string name="app_name">HMG</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="next">Next</string>
    <string name="previous">Previous</string>
    <string name="cap_username">USERNAME</string>
    <string name="cap_username_or_email">ENTER USERNAME OR EMAIL</string>
    <string name="username_or_email">Enter Username Or Email</string>
    <string name="cap_password">ENTER PASSWORD</string>
    <string name="password">Enter Password</string>
    <string name="name">Name:</string>
    <string name="email">Email:</string>
    <string name="press_back_again_to_exit">Tap again to Exit</string>
    <string name="dob">DOB:</string>
    <string name="enter_name">Enter your name</string>
    <string name="enter_email">Enter your email</string>
    <string name="enter_phone">Enter your phone number</string>
    <string name="cap_confirm_password">CONFIRM PASSWORD</string>
    <string name="cap_enter_current_password">ENTER CURRENT PASSWORD</string>
    <string name="cap_enter_new_password">ENTER NEW PASSWORD</string>
    <string name="cap_email">EMAIL</string>
    <string name="comment">Comments</string>
    <string name="message">Your Message Here*</string>
    <string name="submit">Submit</string>
    <string name="save">Save</string>
    <string name="change_password">Change Password</string>
    <string name="powered_by_durisimo">Powered By: Durisimo App Store</string>
    <string name="sign_up">Sign up</string>
    <string name="create_profile">Create Profile</string>
    <string name="cap_name">NAME</string>
    <string name="cap_phone">PHONE NUMBER</string>
    <string name="remember_me">Remember Me</string>
    <string name="login">Login</string>
    <string name="android">Android</string>
    <string name="song">Song</string>
    <string name="forgot_password_text">Ooops I Forgot My Password</string>
    <string name="forgot_password">Forgot Password</string>
    <string name="o">- O -</string>
    <string name="book_dj_kenny">- Book HMG -</string>
    <string name="or">-Or-</string>
    <string name="privacy_policy_text">Please read Privacy along with Terms and Conditions.</string>
    <string name="create_account">Create A Profile</string>
    <string name="clear_search">Clear Search</string>
    <string name="type_to_search">Please enter a Keyword</string>
    <string name="i_m_not_a_member">I am not a member</string>
    <string name="email_username_empty">Please enter your Email or Username</string>
    <string name="email_empty">Please enter your Email</string>
    <string name="new_password_empty">Please enter New Password</string>
    <string name="current_password_empty">Please enter Current Password</string>
    <string name="dob_empty">Please enter your DOB</string>
    <string name="username_empty">Please enter your Username</string>
    <string name="name_empty">Please enter your Name</string>
    <string name="confirm_password_empty">Please confirm the Password</string>
    <string name="confirm_password_not_valid">Password &amp; Confirm Password must be the same</string>
    <string name="phone_number_empty">Please enter your Phone Number</string>
    <string name="phone_number_incorrect">Please enter your correct Phone Number</string>
    <string name="email_incorrect">Please enter correct email</string>
    <string name="email_not_valid">Please enter a valid Email</string>
    <string name="password_incorrect">Please enter correct password</string>
    <string name="logged_in">Logged_In</string>
    <string name="terms_and_conditions">Terms &amp; Conditions</string>
    <string name="video_source_error">This video can\'t be played right now. Please try again later!</string>
    <string name="password_empty">Please enter a Password</string>
    <string name="back">Back</string>
    <string name="account_settings">Account settings</string>
    <string name="no_data_found">No Data Found</string>
    <string name="privacy_policy">Privacy Policy</string>
    <string name="skipped">Skipped</string>
    <string name="skip">Skip</string>
    <string name="home">Home</string>
    <string name="sign_out_text">Are you sure you want to sign out?</string>
    <string name="ok">OK</string>
    <string name="cancel">Cancel</string>
    <string name="logout">Logout</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="radio">Radio</string>
    <string name="no_internet_connection">No Internet Connection</string>
<!--    <string name="something_went_wrong">Something went wrong! Please try again.</string>-->
    <string name="start_time">00:00</string>
    <string name="videos">Videos</string>
    <string name="live_tv">Live TV</string>
    <string name="dj_drake_videos">HMG Videos</string>
    <string name="my_fav_videos">My Favorite Videos</string>
    <string name="music">Music</string>
    <string name="live_radio">Live Radio</string>
    <string name="dj_drake_mixes">HMG Mixes</string>
    <string name="artist_albums">Artist Albums</string>
    <string name="hit_singles">Hit Singles</string>
    <string name="my_fav">My Favorites</string>
    <string name="delete_playlist">Are you sure you want to delete this playlist?</string>
    <string name="fav">Favorites</string>
    <string name="suggested_videos">Suggested Videos</string>
    <string name="my_playlist">My Playlist</string>
    <string name="others">Others</string>
    <string name="profile">Profile</string>
    <string name="my_profile">My Profile</string>
    <string name="type_fav">Fav</string>
    <string name="type_tracks_category">TracksCategory</string>
    <string name="type_playlist_songs">PlaylistSongs</string>
    <string name="type_fav_songs">FavSongs</string>
    <string name="add_to_favorites">Add to Favorites</string>
    <string name="add_to_playlist">Add to Playlist</string>
    <string name="remove_from_favorites">Remove From Favorites</string>
    <string name="remove_from_playlist">Remove Song From Playlist</string>
    <string name="existing_playlist">Add to Existing</string>
    <string name="create_new_playlist">Create New Playlist</string>
    <string name="playlist_name">Playlist Name</string>
    <string name="playlist">Playlist</string>
    <string name="plays">Plays</string>
    <string name="create_playlist">Create Playlist</string>
    <string name="playlist_name_empty">Please enter a Playlist Name</string>
    <string name="no_existing_playlist">No existing playlists found</string>
    <string name="create_new">Create New</string>
    <string name="type_vertical">Vertical</string>
    <string name="type_suggested">Suggested</string>
    <string name="type_horizontal">Horizontal</string>
    <string name="remove_video_from_fav">Are you sure you want to remove this video from Favorities?</string>
    <string name="gallery">Gallery</string>
    <string name="share">Share</string>
    <string name="now_playing">Now Playing</string>
    <string name="description">Description</string>
    <string name="post">Post</string>
    <string name="search">Search</string>
    <string name="search_hint_text">Search Here</string>
    <string name="instagram">Instagram</string>
    <string name="twitter">Twitter</string>
    <string name="facebook">Facebook</string>
    <string name="other">Other</string>
    <string name="website">Website</string>
    <string name="post_a_message">Post a message</string>
    <string name="share_my_app">Share My App</string>
    <string name="share_app">Share App</string>
    <string name="no_notifications_found">No Notifications Found</string>
    <string name="notifications">Notifications</string>
    <string name="dj_drake_tv_title">#HMGTV</string>
    <string name="subscribe_title">Subscribe\nIn Our App!</string>
    <string name="info">Info</string>
    <string name="dj_drake_com">Djdrake.com</string>
    <string name="subscriptions">Subscriptions</string>
    <string name="bookings">Bookings</string>
    <string name="biography">Biography</string>
    <string name="support">Support</string>
    <string name="social_media">Social Media</string>
    <string name="song_name">Song Name</string>
    <string name="song_exist_in_fav">Song already added in favorites.</string>
    <string name="album_name">Artist Name</string>
    <string name="exit_message">Are you sure you want to exit the application?</string>
    <string name="cancel_image_pick">Cancelling, Required Permissions are not granted</string>
    <string name="upload_picture">Upload Picture</string>
    <string name="remove_picture">Remove Picture</string>
    <string name="set_permission">Set Permission</string>
    <string name="permission_Deny">Please Grant Permission To Use This Feature.\n\nTap \"Allow\" To Grant Permission!</string>
    <string name="go_to_settings">Go To Settings</string>
    <string name="upload_remove_picture">Do you want to upload a new picture or remove the current picture?</string>
    <string name="upload_picture_text">Do you want to upload a new picture?</string>
    <string name="permission_Forever_Deny">We Need Permission To Use This Feature. Please Go To Settings &amp; Allow Storage &amp; Camera Permissions.</string>
    <string name="permission_request">To Use This Feature, We Need Access To Your Storage &amp; Camera.  Tap \"Allow\" To Grant Permission!</string>
    <string name="dash">|</string>

    <string name="play">Play</string>
    <string name="pause">Pause</string>
    <string name="info_description">Information about this video</string>
    <string name="info_uri" translatable="false">https://peach.blender.org/</string>
    <string name="title_bigbuckbunny">Big Buck Bunny</string>

    <string name="ads_app_id">ca-app-pub-3964617377343461~2181146561</string>
<!--    <string name="ads_app_id">ca-app-pub-2376867986489496~8363281302</string>-->
<!--    <string name="ads_app_id">ca-app-pub-3940256099942544~3347511713</string>-->
</resources>